﻿/* #################### SURVEYS ##################*/

div.surveyContainer,
div.surveyResultsContainer
	{
			width: 100%;
			margin-bottom: 10px;
	}
	
div.surveyContainer input.surveyCheckBoxList,
div.surveyContainer input.surveyRadioButtonList,
div.surveyContainer input.surveyImageList
	{
		float: left;
	}	
div.surveyContainer label
	{
		float:none;
	}	

div.surveyQuestion
	{
		background-color:#ffffff;
		margin-bottom:15px;
	}
span.surveyContentQuestion,
span.surveyResultTitle
{
	display:block;
	font-weight:bold;
	margin:0px 0px 5px 0px;
	background-color:#efefef;
	padding:2px 0px 2px 2px;
	}
span.surveyContentExplanation
{
	display:block;
	font-style:italic;
	}	
	
span.surveyEndMessage
{
	display:block;
	font-weight:bold;
	}

span.surveyWinMessage
{
	display:block;
	font-weight:bold;
	}
	
span.surveyLoseMessage
{
	display:block;
	font-weight:bold;
	}
div.surveyResultsContainer table tr td,
div.surveyResultsContainer table tr th
{
	border-bottom: 1px solid #dddddd;
		
	}


div.surveyResultsContainer table tr th
{
	width:200px;
	font-style:italic;	
	}
div.surveyResultsContainer table tr td.totalAnswer,
div.surveyResultsContainer table tr td.percentAnswer
{
	text-align:right;
	width:40px;
	
	}
	
div.surveyResultsContainer table tr td.chartAnswer
{
	width:200px;
	}
	
/* ###############################################*/